 @charset "utf-8";
.outerWrapper { margin: 0 auto; width: 990px; }
.innerWrapper { float: left; width: 100%; }
header { border-top: 3px solid #b3071d; float: left; padding: 22px 0 24px; width: 100%; }
.logo, .logo a { float: left; height: 68px; width: 214px; }
nav { float: right; margin: 22px 0 0; width: auto; }
nav li { float: left; margin-right: 1px; position: relative; }
nav li a { float: left; font-size: 14px; padding: 5px 11px 8px; text-align: center; }
nav li a.login { background: none repeat scroll 0 0 #b3071d; color: #fff; }
nav li a:hover, .current-menu-ancestor a, nav li.current-menu-item a, .current-menu-parent a nav li.current-menu-item ul.sub-menu a:hover, nav li.current-menu-ancestor .sub-menu li.current-menu-item a { background: none repeat scroll 0 0 #efeded; color: #b3071d; }
.current-menu-ancestor .sub-menu li a { color: #777; }
#menu-item-544 a { background: none repeat scroll 0 0 #b3071d; color: #fff; }
nav li.current-menu-item ul.sub-menu a { background: none repeat scroll 0 0 #efeded; color: #777777; }
.menu-toggle { display: none; }
nav ul li ul { display: none; }
nav ul li:hover ul { display: block; min-width: 204px; padding-left: 0; position: absolute; top: 29px; z-index: 99999; }
nav ul li ul li { background: none repeat scroll 0 0 #efeded; border-top: 1px solid #fff; clear: both; float: left; padding: 3px 10px; text-align: left; width: 90%; }
nav ul li ul li a { color: #777777; }
nav ul li ul li:hover a { color: #b3071d; }
.homeSlider, .homeSlider li { float: left; width: 100%; overflow:hidden;overflow-y: hidden; }
.homeSlider li img { display: block; margin: 0 auto; }
.FeaturedText { color: #fff; position: absolute; top: 110px; width: 50%; }
.FeaturedText h2 { background: none repeat scroll 0 0 #920b23; color: #ffffff; float: left; font-size: 34px; font-weight: bold; padding: 12px 22px; text-transform: uppercase; }
.FeaturedText p { background: url("assets/images/trans.png") repeat scroll 0 0 rgba(0, 0, 0, 0); clear: both; color: #424242; float: left; font-size: 15px; padding: 14px 22px; width: 70%; }
.homeSlider .slides li { background: none repeat scroll 0 0 #c10834; text-align: center; }
.learnMore { background: url("assets/images/learnMoreArrow.png") no-repeat scroll 90% center rgba(0, 0, 0, 0); border: 1px solid #fff; clear: both; color: #fff; float: left; font-size: 16px; font-weight: normal; margin: 30px 0 0; padding: 10px 40px 10px 25px; }
#overview { clear: both; float: left; padding-bottom: 66px; text-align: center; width: 100%; }
#overview h2 { color: #c10134; font-size: 30px; padding-bottom: 30px; }
.serviceAvailable { font-size: 24px; margin: 33px 0 24px; }
.primaryBtn, .subscribeBtn, .newsletter-submit, .comments-area input[type="submit"], .wpcf7-submit, .tml-action-links a, #wp-submit, .create-new-folder-btn, .pageContent a.uploadfile input[type="submit"], input.deletebutton2 { background: none repeat scroll 0 0 #777777; color: #fff; display: inline-block; font-size: 16px; font-weight: bold; padding: 15px 35px; }
.pageContent a.create-new-folder-btn { color: #fff; float: right; margin: 10px 0 0; }
.pageContent a.uploadfile input[type="submit"], input.deletebutton2 { color: #fff; font-size: 13px; margin: 20px 0 0; padding: 5px 2%; }
input.deletebutton2 { background: none repeat scroll 0 0 #c10134; margin-left: 2%; }
.uploadlist { display: table; width: 100%; }
.uploadlist-header, .uploadlist-row { display: table-row; }
.uploadlist-column > form { float: left; }
.uploadlist-column { display: table-cell; font-size: 14px; }
.uploadlist-header .uploadlist-column { font-size: 14px; font-weight: bold; width: 10%; }
.pageContent .uploadlist-column a { color: #c10134; font-size: 14px; }
.uploadlist-header .uploadlist-column .uploadlist td form { float: left; }
input[type="submit"] { border-radius: 0; }
.wpcf7-submit, .tml-action-links a { color: #fff; float: left; margin-right: 2%; }
#wp-submit { color: #fff !important; }
#fscf_submit1 { background: none repeat scroll 0 0 #777777; color: #fff !important; display: inline-block; font-size: 16px; font-weight: bold; padding: 15px 35px; }
.search-submit { background: none repeat scroll 0 0 #777777; color: #fff !important; display: inline-block; font-size: 16px; font-weight: bold; padding: 15px 30px; }
#press { background: none repeat scroll 0 0 #ededed; float: left; padding: 62px 0; width: 100%; }
.oneHalf, .teamCol { background: none repeat scroll 0 0 #fff; float: left; min-height: 396px; padding: 20px; width: 445px; }
.oneHalf:first-child, #projectTeam .teamCol.first { margin-right: 20px; }
.teamCol:first-child { margin-right: 20px; }
#press h2 { color: #c10134; float: left; font-size: 24px; }
#press .newsWidget li { border-bottom: 1px solid #e3e3e3; float: left; padding: 17px 0; width: 100%; }
#press .newsWidget .postDate { color: #3a3a3a; float: left; font-size: 14px; }
#press .newsWidget a { clear: both; color: #3a3a3a; float: left; font-size: 16px; font-weight: bold; margin-top: 5px; }
#press .newsWidget a.readMore { color: #c10134; float: left; font-size: 14px; margin-top: 22px; }
.subscribeForm { float: left; margin: 20px 0 15px; width: 400px; }
.subscribeForm input[type="text"], .subscribeForm input[type="email"] { -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; border-color: #bfbfbf #eeeeee #eeeeee; border-image: none; border-radius: 0; border-right: 1px solid #eeeeee; border-style: solid; border-width: 1px; color: #a5a5a5; font-size: 16px; margin-bottom: 14px; margin-left: 2px; padding: 6px 10px; width: 93%; }
.newsletter-subscription table { width: 100%; }
.subscribeBtn, .newsletter-submit { margin-left: 2px; padding: 10px 21px; }
.newsletterIcon { float: left; height: 115px; width: 137px; }
.newsTitle { color: #3a3a3a; float: left; margin: -3px 0 18px; width: 306px; }
.fancybox-inner { }
#projectTeam { float: left; padding: 55px 0; width: 100%; }
#projectTeam h2 { float: left; margin-bottom: 43px; width: 84%; }
#projectTeam .teamCol { padding: 0; width: 485px; }
.teamCol figure { position: relative; }
.teamCol figure img
{
	height:auto; 
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
  }
 .teamCol figure img:hover
 { 
 	filter:none; 
 	-webkit-filter:none; 
 }
    
 .partnerSlide li a img{ /*min-height:405px;*/ filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter:gray; -webkit-filter:grayscale(100%);
}
  .partnerSlide li a img:hover{filter:none; -webkit-filter:none;}
.empProfile, .empName { float: left; font-size: 30px; width: 100%; }
.empName { font-size: 16px; }
.teamCol figcaption { background: url("assets/images/team_trans_bg.png") repeat scroll left top rgba(0, 0, 0, 0); bottom: 4px; color: #fff; left: 0; padding: 30px 38px; position: absolute; width: 409px; z-index: 9999999; }
.login p.message { display: none; }
.areaContainer { border-top: 1px solid #ededed; float: left; padding: 40px 0 0; width: 100%; }
.partnerSlide { float: left; height: 70px; margin: 40px 0 0; position: relative; width: 100%; }
.partnerSlide ul { float: left; width: 100%; }
.partnerSlide li { float: left; margin: 0 35px 0 0; text-align: center; width: auto !important; }
.partnerSlide li:last-child { margin-right: 0; }
.partnerSlide .bx-viewport { margin: 0 0 0 7%; width: 86% !important; }
.openLight { font-family: 'open_sanslight'; font-size: 44px; }
.lightItalic { font-family: 'open_sanslight_italic'; font-size: 26px; margin-left: 10px; }
.regularArial { clear: both; float: left; font-size: 53px; margin: -10px 0 0; }
.partnerSlide .bx-wrapper .bx-controls-direction a { background: url("assets/images/bg_direction_nav.png") no-repeat scroll 0 0 transparent; cursor: pointer; display: block; height: 38px; margin: 8px 0 0; position: absolute; text-indent: -9999px; top: 0; width: 35px; }
.partnerSlide .bx-wrapper .bx-controls-direction a.bx-prev { left: 3px; }
.partnerSlide .bx-wrapper .bx-controls-direction a.bx-next { background-position: 100% 0; right: 3px; }
#MainPartner h2 { float: left; width: auto; }
.supportBtn { background: none repeat scroll 0 0 #fff; border: 1px solid #b2b2b2; color: #b2b2b2; float: left; font-size: 14px; font-weight: bold; min-width: 122px; padding: 14px 25px; text-align: center; }
.page-template-overview-php ol.ordered, .page-template-overview-php ul.unordered { margin-bottom: 30px; margin-left: 3%; }
.page-template-overview-php ol.ordered li, .page-template-overview-php .innerWrapper ul.unordered li { font-size: 16px; font-weight: normal; list-style: decimal outside none; }
.page-template-overview-php .innerWrapper ul.unordered li { list-style: disc outside none; }
.toggle-active, .supportBtn:hover { background: none repeat scroll 0 0 #3f3e3e; color: #fff; }
footer { background: none repeat scroll 0 0 #3f3e3e; float: left; padding: 30px 0 0; width: 100%; }
.footerLogo { float: left; margin: 15px 0 0; width: 200px; }
.quickLinks { border-right: 1px solid #4f4e4e; float: left; margin-left: 56px; padding-bottom: 15px; width: 257px; }
footer h3 { color: #fff; float: left; font-size: 14px; font-weight: bold; padding-bottom: 6px; text-transform: uppercase; }
footer ul { clear: both; float: left; }
footer .quickLinks li { float: left; margin: 13px 0 0; }
footer .quickLinks li:nth-child(2n) {
 float: right;
 width: 108px;
}
footer .quickLinks li:nth-child(2n+1) {
 float: left;
 width: 147px;
}
footer .quickLinks li a, .contactFtr li, .contactFtr li a { color: #abacac; float: left; font-size: 14px; }
footer .quickLinks li:nth-child(2n) a {
 width: auto;
}
.contact-page-address > span { clear: both; float: left; }
.addressFtr { border-right: 1px solid #4f4e4e; float: left; margin-left: 25px; padding-bottom: 15px; width: 268px; }
.addressFtr p { clear: both; color: #abacac; float: left; font-size: 14px; line-height: 20px; margin: 12px 0 0; }
.contactFtr { float: left; margin-left: 19px; width: 161px; }
.contactFtr ul { margin-top: 15px; }
.contactFtr ul li { margin-bottom: 15px; }
.phoneFtr, .domainFtr { padding-left: 26px; }
.phoneFtr { background: url("assets/images/phone_icn.png") no-repeat scroll left center rgba(0, 0, 0, 0); }
.domainFtr { background: url("assets/images/email_icn.png") no-repeat scroll left center rgba(0, 0, 0, 0); }
.socialWidget li { float: left; margin-right: 5px; }
.socialWidget li a { background: url("assets/images/social_icons_footer.png") no-repeat scroll left top rgba(0, 0, 0, 0); float: left; height: 24px; text-indent: -99999px; width: 24px; }
.socialWidget li a.facebook { background-position: 0 0; }
.socialWidget li a.twitter { background-position: -32px 0; }
.socialWidget li a.youTube { background-position: -64px 0; }
.copyright { border-top: 1px solid #4c4b4b; color: #a2a4a5; float: left; font-size: 14px; padding: 26px 0; width: 100%; }
.copyright a { border-left: 1px solid #a2a4a5; color: #a2a4a5; padding: 0 10px; }
.copyright a:first-child { margin-left: 10px; }
.pageTitle { background: none repeat scroll 0 0 #c10134; color: #fff; float: left; padding: 33px 0; width: 100%; }
.pageTitle h2 { color: #fff; float: left; font-size: 34px; font-weight: bold; }
nav.innerPageNav { background: none repeat scroll 0 0 #ededed; float: left; margin: 0; width: 100%; }
nav.innerPageNav li { border-right: 1px solid #d5d5d5; float: left; font-weight: bold; min-width: 240px; text-align: center; }
nav.innerPageNav li:last-child { border-right: medium none; }
nav.innerPageNav li a { color: #9f9f9f; font-size: 20px; padding: 16px 0 12px; width: 99.99%; }
.inner-menu li.current-menu-item a { border-bottom: 4px solid #515151; }
.inner-menu li.current-menu-item a { color: #515151; }
.pageContent { float: left; min-height: 232px; padding: 49px 0; width: 100%; }
.pageContent p, .about-mid-sec p { padding-bottom: 28px; }
.pageContent a { color: #000; font-size: 16px; }
.pageContent .oneHalf { float: left; padding: 20px 32px; text-align: center; width: 420px; }
.awardContent { float: left; font-size: 14px; margin: 24px 0 0; text-align: left; width: 100%; }
.awardContent a { color: #a0a0a0; font-size: 14px; width: 98%; word-wrap: break-word; }
.pageContent h3 { color: #3a3a3a; font-size: 16px; font-weight: bold; margin: 5px 0; }
.pageContent img { margin-right: 42px; }
#menu-resource-menu li, #menu-project-team li, #menu-publication-menu li, #menu-overview-menu li { min-width: 320px; }
#menu-news-nav li { min-width: 244px; }
.projectTeamHalf { float: left; margin-bottom: 58px; width: 485px; }
.projectTeamHalf:first-child { margin-right: 20px; }
.projectTeamHalf.neurologist:first-child { margin-right: 0; }
.contact-page-address strong { display: block; }
.projectTeamHalf p { padding: 30px 0 0; text-align: justify; }
.proName { color: #515151; display: block; font-size: 24px; }
.proQly { color: #777777; display: block; font-size: 16px; }
.projectTeamHalf img { margin-top: 25px; }
.projectTeamHalf p { display: block; padding-right: 15px; }
.neurologistExerpt { float: left; font-size: 14px; margin-left: 16px; width: 222px; }
.neurologist img { float: left; margin: 0; }
.neurologistExerpt p { font-size: 14px; line-height: 20px; padding: 12px 0 6px; }
.neurologistExerpt .proName, .detailedInfo .proName { color: #515151; font-size: 20px; }
.neurologistExerpt .proQly, .detailedInfo .proQly { color: #777777; font-size: 14px; padding: 5px 0 0; }
.neurologistExerpt a { color: #c10134; font-size: 14px; }
.moreInfo, .watch-video { background: none repeat scroll 0 0 #fff; display: none; padding: 16px 20px; width: 630px; }
/*#moreInfo { display: block; margin-top: -46px; }*/
.moreInfo img { float: left; margin-right: 15px; }
.detailedInfo { float: left; margin-top: 29px; width: 414px; }
.detailedInfo p { font-size: 14px; line-height: 20px; padding-bottom: 30px; }
.detailedInfo .proQly { margin-bottom: 16px; }
.news-date { background: url("assets/images/date-icon.jpg") no-repeat scroll left 2px rgba(0, 0, 0, 0); color: #3a3a3a; font-size: 14px; margin: 0 10px 0 -18px; padding-left: 17px; }
#news-blog a { color: #c10134; display: block; font-size: 12px; }
#news-blog article { border-bottom: 1px solid #dfdfdf; padding: 22px 0 20px; }
#news-blog article h2 { color: #3a3a3a; font-size: 16px; font-weight: bold; padding: 8px 0 3px; }
#news-blog a img { float: left; margin-right: 8px; }
#news-blog article p { font-size: 14px; padding-bottom: 15px; }
#news-blog article a { display: inline; }
.download-pdf img { margin: 4px 0 0; }
.visit-website img { margin: 10px 0 0; }
.archiveBlog { float: left; margin: 48px 0 0; }
.archiveRow { background: none repeat scroll 0 0 #f5f5f5; border-left: 5px solid #db7b94; display: table; float: none; height: 70px; padding: 23px 0; position: relative; }
.tml-action-links a { color: #fff; }
.pageContent #loginform p { padding: 15px 0; }
#loginform #wp-submit { padding: 15px 65px; }
.archiveRow:hover { border-color: #c10134; }
.archiveRow:nth-child(2n+1) {
 background: none repeat scroll 0 0 #ededed;
}
.archive-left { display: table-cell; float: none; padding: 0 24px; vertical-align: middle; width: 25%; }
.archive-right { border-left: 1px solid #e7e7e7; display: table-cell; float: none; padding: 0 34px; vertical-align: middle; width: 75%; }
.archiveRow .news-date { display: block; margin: 0; }
.archive-right p { font-size: 14px; line-height: 18px; }
.semi-circle { background: url("assets/images/semi-circle.png") no-repeat scroll 0 50% rgba(0, 0, 0, 0); height: 11px; left: 0; position: absolute; top: 50%; width: 5px; }
.pageContent .archiveBlog p { padding-bottom: 0; }
.location-icon { background: url("assets/images/location-pin-icon.png") no-repeat scroll left 2px rgba(0, 0, 0, 0); color: #3a3a3a; font-size: 14px; font-weight: bold; padding-left: 18px; }
.archiveNav { display: inline-block; margin: 0 auto; text-align: center; width: 100%; }
.archiveNav a { border: 1px solid #b2b2b2; color: #b2b2b2; float: none; font-size: 14px; font-weight: bold; padding: 10px 40px; text-align: center; width: 112px; }
.archiveNav a:hover, .archiveNav a.active { background: none repeat scroll 0 0 #3f3e3e; color: #fff; }
nav.innerPageNav ul.overViewNav li { min-width: 480px; }
.about-mid-sec { background: none repeat scroll 0 0 #ededed; float: left; padding: 52px 0; width: 100%; }
.about-mid-sec .about-mid-right { float: left; font-size: 16px; }
.about-mid-sec .oneHalf { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); }
.about-mid-sec figure { float: left; position: relative; width: 207px; }
.about-mid-right figure:last-child { margin-left: 5px; }
.about-mid-right strong { display: block; line-height: 28px; padding-bottom: 30px; }
.about-mid-sec .about-mid-right figcaption { background: url("assets/images/team_trans_bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0); bottom: 4px; color: #fff; font-size: 12px; left: 0; padding: 10px; position: absolute; width: 187px; }
.useful-links { float: left; margin-bottom: 44px; width: 458px; }
.useful-links h2 { color: #3a3a3a; font-size: 16px; font-weight: bold; padding-bottom: 20px; }
.useful-links img { border: 3px solid #e8e8e8; margin-bottom: 20px; }
.useful-links p { font-size: 14px; line-height: 18px; padding-bottom: 20px; }
.useful-links:nth-child(2n+1) {
 margin-right: 40px;
}
.useful-links ul { margin: 0 0 0 13px; width: 100%; }
.useful-links ul li { font-size: 14px; list-style: disc outside none; margin-bottom: 5px; }
/*.fancybox-type-iframe { background: none repeat scroll 0 0 rgb(255, 255, 255); padding: 20px; position: relative; width: 682px; }*/
/*.fancybox-type-iframe .fancybox-skin { margin: 34px 0 0; }*/
.fancybox-title { color: #515151; display: block; font-size: 18px; font-weight: bold; left: 20px; padding-bottom: 27px; position: absolute; top: 8px; }
.alignleft { float: left; }
.hide { display: none; }
.single-project-team-member .post-thumbnail { text-align: left; }
.single-project-team-member .post-thumbnail img { margin: 0; }
header.entry-header { border: medium none; }
.entry-date { color: #777777; font-size: 14px; font-weight: bold; }
.vcard a { color: #c10134; font-size: 14px; font-weight: bold; text-transform: capitalize; }
.comments-area label { float: left; width: 8%; }
.comments-area input, .comments-area textarea { border: 1px solid #ccc; margin-left: 2%; padding: 9px 10px; width: 43%; }
.comments-area textarea { height: 70px; }
.comments-area input[type="submit"] { margin-left: 10%; width: 20%; }
.form-allowed-tags { display: none; }
h1.entry-title a { color: #777777; font-size: 26px; padding-bottom: 10px; }
h2.comments-title { color: #c10134; font-size: 16px; }
.author article { border-bottom: 1px solid #777777; padding: 20px 0 15px; }
.author article header.entry-header { padding: 0; }
.loading { background: url("assets/images/loader.gif") no-repeat scroll center bottom rgba(0, 0, 0, 0); display: inline-block; height: 100%; width: 100%; }
.comments-area footer { background: none repeat scroll 0 0 #f3f3f3; border: 1px solid #dfdfdf; float: left; margin: 20px 0; padding: 10px 20px; width: 93%; }
.comments-area .vcard { display: block; float: left; font-size: 14px; width: 100%; }
.comments-area .comment-author img { float: left; margin: 0 5px 0 0; }
.comments-area .vcard img { border-radius: 50%; float: left; height: 40px; width: 40px; }
.fn { float: left; margin-right: 5px; }
.comments-area .comment-metadata, .comment-content { float: left; font-size: 14px; width: 100%; }
.fn, .says { float: left; margin-top: 10px; }
.comment-content p { float: left; padding-bottom: 10px; }
.contact-form { float: left; width: 475px; }
.contact-form input[type="text"], .contact-form input[type="email"], .contact-form textarea, input[type="text"], input[type="email"], input[type="password"] { border: 1px solid #ccc; margin-bottom: 10px !important; padding: 15px 5px; width: 84% !important; }
.search-form input[type="search"] { border: 1px solid #ccc; padding: 15px 5px; width: 20% !important; }
#theme-my-login { float: left; width: 50%; }
.dashboard-search { width: 100%; }
.dashboard-right { padding: 0 2%; width: 96%; }
.uploadata { float: left; width: 100%; }
.uploadlist th { }
.pageContent a.uploadfile, .deletebutton2 { color: #777; font-size: 16px; }
.contact-form textarea { color: #666; height: 80px; width: 400px; }
.wpcf7-form p { padding-bottom: 12px; }
.oneHalfCentre { background: none repeat scroll 0 0 #ededed; display: inline-block; min-height: 393px; padding: 20px; width: 445px; }
#contact { margin: 10px 0 0; }
.contact-map { float: left; width: 514px; }
#contact h2 { color: #c10134; font-size: 30px; margin-bottom: 12px; }
.map-area, .contact-page-address { float: left; height: 254px; width: 433px; }
.contact-page-address { font-size: 16px; height: auto; margin: 25px 0 0; }
.location-contact { clear: both; float: left; margin: 23px 0 0; width: 148px; }
.location-contact img { margin-right: 0; }
h3 .upload-title { color: #c10134 !important; font-family: Arial, Helvetica, sans-serif; font-weight: normal !important; }
.page-numbers > li { float: left; margin: 11px 10px 0 0; }
.uploadlist th { background: none repeat scroll 0 0 #ededed; }
.benefitOrder ul li { font-size: 16px; list-style: disc outside none; margin: 10px 0; }
#fscf_form1 div { width: 100%; }
#map > iframe { width: 100%; }
.error{color:red;}
